:root {
  --accent-color: #ff0097;
  --bg-light-1: #f5f6f8;
  --bg-light-2: #F1F6F9;
  --bg-dark-1: rgb(119, 182, 150); /* #131419; */
  --bg-dark-2: #1E2027;
  --bg-dark-3: #0D0D12;
  --bg-dark-4: #0A0A0F;
  --font-light: rgb(197, 197, 197);
  --font-dark: #454545;
}

:root {
  --preloader-image: url('/themes/bettyfiori/img/general/loader.svg');
}

:root {
  --font-primary: "Inter", sans-serif;
  --font-secondary: "Manrope", sans-serif;
  --font-tertiary: 'Georama', sans-serif;
}


h1, h2 {  
	font-family: 'Berkshire Swash', sans-serif !important; 
}

b, strong {
	color: rgb(5, 140, 5);
}

.termshub-cookie-consent {
    position: absolute;
    z-index: 100000;
}

.sectionHeading.-md .sectionHeading__title {
  font-family: var(--font-tertiary);
  line-height: 1.1;
  font-weight: 600;
  font-size: 4.5rem;
}

.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 88% !important;
}

.navList li a {
  font-weight: 700;
  font-style: italic;
}

/*--------------------------------------------------
	01. Header
---------------------------------------------------*/
.header__logo div,
.header__logo img {
	width: 50%;
    top: 10px;
}

/*--------------------------------------------------
	01. Slider
---------------------------------------------------*/


/*--------------------------------------------------
	01. Significato_Single
---------------------------------------------------*/

.blogSidebarleft {
  padding-left: none;
}


.blogSidebarleft .widget {
  margin-bottom: 2.5rem;
}


/*--------------------------------------------------
	01. Menu
---------------------------------------------------*/
.header__menu .nav-button-open:hover .icon {
	color: #3D925C !important;
}

.backButton__bg{
	background-color: #3D925C !important;
}

.cursor.is-active.has-label .cursor__follower, .cursor.is-active.has-icon .cursor__follower {
	background-color: #3D925C !important;
}

.navList li a {
  color: rgb(34, 34, 34);
}

.background-img {
	background: url("/themes/bettyfiori/img/navigation/navigation-4.jpg"); 
	background-repeat: no-repeat;
	background-size: cover;
}

.preloader__bg {
  background-color: var(--bg-light-2);
}

.navList .menu-item-has-children > a::after, .nav__info__item h5{
  color: rgb(34, 34, 34);
}

.nav__info__item h5{
  color: rgba(0, 0, 0, 1);
}

.nav .nav-button-back .icon, .nav .nav-btn-close .icon {
	color: rgba(0, 0, 0, 1);
}

/*--------------------------------------------------
	01. Home Blog
---------------------------------------------------*/
.twitter:hover {
	color: #1DA1F2;
}

.facebook {
	background-color: #4267B2;
	color: white;
}

.facebook:hover {
	background-color: #355494;
	color: white;
}

.instagram {
	background-color: #8a3ab9;
	color: white;
}

.instagram:hover {
	background-color: #762da1;
	color: white;
}

.youtube {
	background-color: #FF0000;
	color: white;
}

.youtube:hover {
	background-color: #d90000;
	color: white;
}
.button.-black {
  background-color: #3D925C;
  border: 0.0625rem solid #3D925C;
}
.button.-black:hover {
  background-color: white;
  border: 0.0625rem solid #3D925C;
}
.evidence {
	font-weight: 600;
	color: var(--accent-color);
}

.subtitle-color: {
	color: var(--font-light);
}

.button.-outline-black {
  background-color: transparent;
  border: 0.0625rem solid #3D925C;
}

.button.-outline-black:hover {
  background-color: #3D925C;
  border: 0.0625rem solid #3D925C;
}

/*--------------------------------------------------
	01. Footer
---------------------------------------------------*/
 footer.bg-dark-1 {
  background-color: none !important;
  background-image: url("/themes/bettyfiori/img/backgrounds/footer_bettyfiori.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}


/*--------------------------------------------------
	01. Servizi
---------------------------------------------------*/

.layout-pt-pageHeader {
	padding-top: 7.5rem;
}

.layout-pt-md {
  padding-top: 3.5rem;
}

.projects-nav__content {
  max-height: 300px;
}

/*--------------------------------------------------
	01. Mobile
---------------------------------------------------*/


@media (max-width: 767px) {
	
  .sliderMain.-type-3 .slider__img::after {
    background-color: rgba(0, 0, 0, 0.15);
  }
  
}

@media only screen and (max-width: 480px) {
	
	:root {
	  --text-xs:   0.75rem;
	  --text-sm:   0.875rem;
	  --text-base: 0.9rem;
	  --text-lg:   1.125rem;
	  --text-xl:   1.25rem;
	  --text-2xl:  1.5rem;
	  --text-3xl:  2rem;
	  --text-4xl:  2.5rem;
	  --text-5xl:  3rem;
	  --text-6xl:  3.75rem;
	}

	.header__logo div,
    .header__logo img {	width: 60% !important; top: 3px !important; left: -14px !important;}

    .background-img {
        background-position-x: -190vw;
    }
	.navList li a {
    	font-size: 1.6rem;
  	}
  	.sliderMain.-type-3 .slider__title {
    	font-size: 11vw;
  	}  
  	.sectionHeading.-md .sectionHeading__title {
	  font-size: 3.0rem;
	}
    footer.bg-dark-1 {
	 	background-image: url("/themes/bettyfiori/img/backgrounds/footer_bettyfiori_mobile.jpg");
        background-position-x: -50vw;
        background-position-y: -0vh;
    }
}    